Subject: Re: [PATCH RESEND net-next v4 4/4] net/mlx5e: TC, Add support for VxLAN GBP encap/decap flows offload

From: Simon Horman <[email-masked]>
Date: Mon, 6 Mar 2023 16:06:20 +0100

On Mon, Mar 06, 2023 at 05:03:02AM +0200, Gavin Li wrote:
> Add HW offloading support for TC flows with VxLAN GBP encap/decap.
> 
> Example of encap rule:
> tc filter add dev eth0 protocol ip ingress flower \
>     action tunnel_key set id 42 vxlan_opts 512 \
>     action mirred egress redirect dev vxlan1
> 
> Example of decap rule:
> tc filter add dev vxlan1 protocol ip ingress flower \
>     enc_key_id 42 enc_dst_port 4789 vxlan_opts 1024 \
>     action tunnel_key unset action mirred egress redirect dev eth0
> 
> Signed-off-by: Gavin Li <[email-masked]>
> Reviewed-by: Gavi Teitz <[email-masked]>
> Reviewed-by: Roi Dayan <[email-masked]>
> Reviewed-by: Maor Dickman <[email-masked]>
> Acked-by: Saeed Mahameed <[email-masked]>
> Reviewed-by: Simon Horman <[email-masked]>

FWIIW, I did provide a Reviewed-by tag for the other patches in this
series, but I don't believe I did for this patch..